MaillyDocs

Delivery event details

GET
/delivery-events/{eventId}

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

eventId*string

Delivery event ID

Response Body

Event details

application/json
  1. response
success*boolean
event*
webhook*|null
[key: string]?unknown
curl -X GET 'https://api.mailly.site/delivery-events/string'
{  "success": true,  "event": {    "property1": null,    "property2": null  },  "webhook": {    "property1": null,    "property2": null  },  "property1": null,  "property2": null}